Subject: Re: Australian Status
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Mar 2000 08:54:00 -0800 (PST)

Dave

I have had the following responses on the issues we discussed earlier:

I spoke with David Minns re the 'Eligible Persons' criteria, and he noted 
that while he had discussed the capital/asset holding criteria with Tana, he 
had not provided to anyone the other criteria, and that while these may be 
covered by the US criteria, there will need to be a review of all criteria 
before we can assess that all are covered. 
I spoke with Chris Catt at Price Waterhouse Coopers and he confirmed that 
provided there is no interest component in the cross border settlements made, 
there will be no with-holding tax issues re the payments/receipts. I am going 
to meet with Chris on Monday to discuss both the taxation implications and to 
review the GTC.

On the settlement issue, in the short term the best way to do the settlements 
for non-NEMMCO members would be via wires from Houston (this is how we 
settled our one previous cross border transaction) as this gives a third 
party review of the payments prior to release.

Regards

Heidi

David Forster@ECT
17/03/2000 11:10
To: Debbie R Brackett/HOU/ECT@ECT, Tana Jones/HOU/ECT@ECT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Heidi 
Mason/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mark Taylor/HOU/ECT@ECT, Paul 
Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Mark Dilworth/LON/ECT@ECT, Arfan Aziz/LON/ECT@ECT 

Subject: Australian Status

As I understand it, the current situation with regard to international 
companies being able to transact on Australian power is this:

The only remaining potential issue is witholding tax. This may or may not be 
an issue and is being researched by Heidi Mason. If it is an issue, it is 
possible that we can borrow some language from the U.S. financial GTC. Heidi 
will coordinate with David Minns and suggest a solution (if required) for 
incorporation into the Australian GTC.

An issue was raised with regard to "Eligible Persons", and the requirement 
that an "Eligible Person" hold more than $AUS 10 million. However, Tana Jones 
has been in discussion with David Minns on this issue and determined that the 
U.S. requirements are in fact more stringent than the Australian ones, hence 
the application of U.S. criteria for Financial trades should be more than 
sufficient to meet the Australian "Eligible Persons" requirements. 
Furthermore, a perusal of the approvals by credit indicate that no companies 
with an E-rating of less than 4 have been approved by credit.

An issue was also raised with regard to settlements and the use of 
Austra-Clear. However, as we are unlikely to have large numbers of foreign 
companies transacting on Australian power in the near term, this should be a 
problem which can be resolved in the back office if it arises and should not 
impact the GTC, the planned Monday launch or the customer profiles.

At this point, I am anticipating (possibly) having a witholding tax revision 
to the GTC, which will be uploaded to the system on Friday (Houston time).

If anyone has any questions or concerns, please contact me on 713 853 1861 
(office) or 713 562 8678 (cell).

Thanks,

Dave